.u-block-846d-2 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + 531px);
  right: auto;
  bottom: 10px;
}

.u-block-846d-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -65px);
  background-image: none;
  width: 63px;
  height: 63px;
  right: auto;
  padding: 17px;
}

.u-block-846d-4 {
  position: absolute;
  width: 63px;
  height: 63px;
  left: auto;
  background-image: none;
  right: calc(((100% - 1140px) / 2)  + -68px);
  padding: 17px;
}

@media (max-width: 1199px) {
  .u-block-846d-2 {
    left: calc(((100% - 940px) / 2)  + 431px);
  }

  .u-block-846d-3 {
    left: calc(((100% - 940px) / 2)  + -52px);
    top: 283px;
  }

  .u-block-846d-4 {
    right: calc(((100% - 940px) / 2)  + -52px);
    top: 283px;
  }
}

@media (max-width: 991px) {
  .u-block-846d-2 {
    left: calc(((100% - 720px) / 2)  + 321px);
  }

  .u-block-846d-3 {
    left: calc(((100% - 720px) / 2)  + -40px);
  }

  .u-block-846d-4 {
    right: calc(((100% - 720px) / 2)  + -40px);
  }
}

@media (max-width: 767px) {
  .u-block-846d-2 {
    left: calc(((100% - 540px) / 2)  + 231px);
  }

  .u-block-846d-3 {
    left: calc(((100% - 540px) / 2)  + -30px);
  }

  .u-block-846d-4 {
    right: calc(((100% - 540px) / 2)  + -30px);
  }
}

@media (max-width: 575px) {
  .u-block-846d-2 {
    left: calc(((100% - 340px) / 2)  + 128px);
    bottom: 471px;
  }

  .u-block-846d-3 {
    left: calc(((100% - 340px) / 2)  + -37px);
    width: 27px;
    height: 27px;
    top: 164px;
    padding: 6px;
  }

  .u-block-846d-4 {
    width: 27px;
    height: 27px;
    top: 164px;
    right: calc(((100% - 340px) / 2)  + -37px);
    padding: 6px;
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(to bottom, rgba(51, 49, 41, 0.5), rgba(51, 49, 41, 0.5)), url('images/WhatsAppImage2026-04-03at3.58.15PM.jpeg');
  background-position: 50% 50%, 50% 22.48%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 862px;
}

.u-section-1-1 .u-text-1 {
  font-size: 5rem;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 700;
  font-family: SourceSansPro-Black;
  width: 705px;
  margin: 294px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  width: 836px;
  margin: 21px auto 0;
}

.u-section-1-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  font-size: 0.75rem;
  font-family: "Open Sans", sans-serif;
  margin: 21px auto 60px;
  padding: 10px 33px 10px 32px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1-1 .u-text-1 {
    width: 837px;
    margin-top: 60px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 705px;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    width: 256px;
    margin-top: 130px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-1-1 .u-btn-1 {
    font-size: 0.5rem;
    font-family: SourceSansPro-Black;
    margin-top: 17px;
    margin-bottom: 0;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(to bottom, rgba(51, 49, 41, 0.5), rgba(51, 49, 41, 0.5)), url('images/Gemini_Generated_Image_elagocelagocelag.png');
  background-position: 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 862px;
}

.u-section-1-2 .u-text-1 {
  font-size: 5rem;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 700;
  font-family: SourceSansPro-Black;
  width: 836px;
  margin: 60px auto 0;
}

.u-section-1-2 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  width: 836px;
  margin: 13px auto 0;
}

.u-section-1-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  font-size: 0.75rem;
  font-family: "Open Sans", sans-serif;
  margin: 21px auto 60px;
  padding: 10px 33px 10px 32px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1-2 .u-text-1 {
    width: 837px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1-2 .u-text-1 {
    width: 540px;
  }

  .u-section-1-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 136px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-1-2 .u-btn-1 {
    font-size: 0.5rem;
    font-family: SourceSansPro-Black;
    margin-top: 17px;
    margin-bottom: 0;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(to bottom, rgba(51, 49, 41, 0.7), rgba(51, 49, 41, 0.7)), url('images/Gemini_Generated_Image_33n0id33n0id33n0.png');
  background-position: 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 862px;
}

.u-section-1-3 .u-text-1 {
  font-size: 5rem;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 700;
  font-family: SourceSansPro-Black;
  margin: 60px 102px 0;
}

.u-section-1-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  font-size: 0.75rem;
  font-family: "Open Sans", sans-serif;
  margin: 50px auto 60px 462px;
  padding: 10px 33px 10px 32px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-left: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-3 .u-btn-1 {
    margin-left: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 136px;
  }

  .u-section-1-3 .u-btn-1 {
    font-size: 0.5rem;
    font-family: SourceSansPro-Black;
    margin-top: 22px;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 115px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-size: 0.75rem;
  font-family: "Open Sans", sans-serif;
  margin: 34px 0 0 auto;
  padding: 13px 18px 14px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.75rem;
  font-family: "Open Sans", sans-serif;
  margin: -45px 158px 0 auto;
  padding: 14px 11px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: -37px auto 44px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-top: 99px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -119px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-top: 156px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -111px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -94px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 185px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -123px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.5rem;
    font-family: SourceSansPro-Black;
    margin-top: 38px;
    margin-right: auto;
    margin-left: 177px;
    padding-top: 14px;
    padding-right: 38px;
    padding-left: 37px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.5rem;
    font-family: SourceSansPro-Black;
    margin-top: -41px;
    margin-right: auto;
    margin-left: 25px;
    padding: 15px 18px 15px 17px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    font-weight: 700;
    width: auto;
    margin: -99px 25px 36px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 617px;
}

.u-section-3 .u-text-1 {
  font-size: 1.625rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 50px auto 0 0;
}

.u-section-3 .u-shape-1 {
  width: 975px;
  height: 1px;
  margin: -18px 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 452px;
}

.u-section-3 .u-container-layout-1 {
  padding: 19px 0 15px;
}

.u-section-3 .u-list-1 {
  width: 589px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 418px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/WhatsAppImage2026-03-29at2.31.35PM.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 7px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/WhatsAppImage2026-03-29at2.32.27PM.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 7px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/WhatsAppImage2026-03-29at2.34.18PM.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 10px 7px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/WhatsAppImage2026-03-29at2.35.35PM1.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 10px 7px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 452px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 0 190px 0 18px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  margin: 9px 0 0 20px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.75rem;
  margin: 19px auto 0 18px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-3 .u-shape-1 {
    width: 940px;
    margin-top: 19px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-3 .u-list-1 {
    width: 501px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 317px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 189px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-3 .u-shape-1 {
    width: 720px;
    margin-top: 154px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-3 .u-list-1 {
    width: 384px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 145px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
    margin-top: 266px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-shape-1 {
    width: 198px;
    margin-top: -19px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 250px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 14px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 994px;
}

.u-section-4 .u-shape-1 {
  width: 975px;
  height: 1px;
  margin: 60px 0 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 1.625rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: -25px auto 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 36px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 833px;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-4 .u-icon-1 {
  width: 40px;
  height: 40px;
  margin: 23px auto 0 7px;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 11px auto 0 7px;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  line-height: 1.4;
  margin: 17px 7px 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  margin: 11px auto -6px 7px;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-4 .u-icon-2 {
  width: 40px;
  height: 40px;
  margin: 23px auto 0 7px;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 11px auto 0 7px;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  line-height: 1.4;
  margin: 17px 7px 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  margin: 11px auto -6px 7px;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-4 .u-icon-3 {
  width: 40px;
  height: 40px;
  margin: 23px auto 0 7px;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 11px auto 0 7px;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  line-height: 1.4;
  margin: 17px 7px 0;
}

.u-section-4 .u-btn-3 {
  border-style: solid;
  margin: 11px auto -6px 7px;
  padding: 0;
}

.u-section-4 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-4 .u-icon-4 {
  width: 40px;
  height: 40px;
  margin: 23px auto 0 7px;
  padding: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 11px auto 0 7px;
}

.u-section-4 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  line-height: 1.4;
  margin: 17px 7px 0;
}

.u-section-4 .u-btn-4 {
  border-style: solid;
  margin: 11px auto -6px 7px;
  padding: 0;
}

.u-section-4 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 0;
}

.u-section-4 .u-icon-5 {
  width: 40px;
  height: 40px;
  margin: 23px auto 0 7px;
  padding: 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 11px auto 0 7px;
}

.u-section-4 .u-text-11 {
  font-weight: 400;
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  line-height: 1.4;
  margin: 17px 7px 0;
}

.u-section-4 .u-btn-5 {
  border-style: solid;
  margin: 11px auto -6px 7px;
  padding: 0;
}

.u-section-4 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px 0;
}

.u-section-4 .u-icon-6 {
  width: 40px;
  height: 40px;
  margin: 23px auto 0 7px;
  padding: 0;
}

.u-section-4 .u-text-12 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 11px auto 0 7px;
}

.u-section-4 .u-text-13 {
  font-weight: 400;
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  line-height: 1.4;
  margin: 17px 7px 0;
}

.u-section-4 .u-btn-6 {
  border-style: solid;
  margin: 11px auto -6px 7px;
  padding: 0;
}

.u-section-4 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 20px 0;
}

.u-section-4 .u-icon-7 {
  width: 40px;
  height: 40px;
  margin: 23px auto 0 7px;
  padding: 0;
}

.u-section-4 .u-text-14 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 11px auto 0 7px;
}

.u-section-4 .u-text-15 {
  font-weight: 400;
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  line-height: 1.4;
  margin: 17px 7px 0;
}

.u-section-4 .u-btn-7 {
  border-style: solid;
  margin: 11px auto -6px 7px;
  padding: 0;
}

.u-section-4 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 20px 0;
}

.u-section-4 .u-icon-8 {
  width: 40px;
  height: 40px;
  margin: 23px auto 0 7px;
  padding: 0;
}

.u-section-4 .u-text-16 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 11px auto 0 7px;
}

.u-section-4 .u-text-17 {
  font-weight: 400;
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  line-height: 1.4;
  margin: 17px 7px 0;
}

.u-section-4 .u-btn-8 {
  border-style: solid;
  margin: 11px auto -6px 7px;
  padding: 0;
}

.u-section-4 .u-list-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 20px 0;
}

.u-section-4 .u-icon-9 {
  width: 40px;
  height: 40px;
  margin: 23px auto 0 7px;
  padding: 0;
}

.u-section-4 .u-text-18 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 11px auto 0 7px;
}

.u-section-4 .u-text-19 {
  font-weight: 400;
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  line-height: 1.4;
  margin: 17px 7px 0;
}

.u-section-4 .u-btn-9 {
  border-style: solid;
  margin: 11px auto -6px 7px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    width: 940px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 687px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-4 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-8 {
    margin-left: 0;
  }

  .u-section-4 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-9 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1316px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-shape-1 {
    width: 540px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-14 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-16 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-18 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2431px;
  }

  .u-section-4 .u-shape-1 {
    width: 204px;
    margin-top: 78px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -19px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 2254px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-2 {
    font-family: SourceSansPro-Black;
    font-weight: 700;
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-4 {
    font-family: SourceSansPro-Black;
    font-weight: 700;
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-6 {
    font-family: SourceSansPro-Black;
    font-weight: 700;
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-8 {
    font-family: SourceSansPro-Black;
    font-weight: 700;
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-10 {
    font-family: SourceSansPro-Black;
    font-weight: 700;
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-11 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-12 {
    font-family: SourceSansPro-Black;
    font-weight: 700;
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-13 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-14 {
    font-family: SourceSansPro-Black;
    font-weight: 700;
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-15 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-16 {
    font-family: SourceSansPro-Black;
    font-weight: 700;
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-17 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-18 {
    font-family: SourceSansPro-Black;
    font-weight: 700;
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-19 {
    font-size: 0.875rem;
    margin-top: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 614px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 494px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.625rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 0 auto 0 0;
}

.u-section-5 .u-shape-1 {
  width: 304px;
  height: 1px;
  margin: -21px 105px 0 auto;
}

.u-section-5 .u-list-1 {
  margin-top: 53px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 280px 280px;
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 420px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 1px;
}

.u-section-5 .u-image-1 {
  height: 232px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-group-1 {
  min-height: 175px;
  margin-top: 10px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-5 .u-text-2 {
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  filter: none;
  font-size: 1.125rem;
  margin: 16px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular;
  line-height: 1.4;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 0 1px;
}

.u-section-5 .u-image-2 {
  height: 232px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-group-2 {
  min-height: 175px;
  margin-top: 10px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-5 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-5 .u-text-4 {
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  filter: none;
  margin: 16px auto 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular;
  line-height: 1.4;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 0 1px;
}

.u-section-5 .u-image-3 {
  height: 232px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-group-3 {
  min-height: 175px;
  margin-top: 10px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-7 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-5 .u-text-6 {
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  filter: none;
  margin: 16px auto 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular;
  line-height: 1.4;
  margin: 10px 0 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: auto;
  width: 33px;
  height: 33px;
  top: -66px;
  right: 55px;
  padding: 8px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 33px;
  height: 33px;
  left: auto;
  top: -66px;
  right: 7px;
  padding: 8px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 456px;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.625rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 0 auto 0 25px;
}

.u-section-5 .u-shape-2 {
  width: 353px;
  height: 1px;
  margin: -16px 0 0 auto;
}

.u-section-5 .u-accordion-1 {
  width: 545px;
  margin: 37px 0 0 auto;
}

.u-section-5 .u-accordion-item-1 {
  margin-bottom: 0;
}

.u-section-5 .u-accordion-link-1 {
  font-size: 1rem;
  background-image: none;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  padding: 15px 20px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-9 {
  padding: 20px;
}

.u-section-5 .u-accordion-item-2 {
  margin-bottom: 0;
}

.u-section-5 .u-accordion-link-2 {
  font-size: 1rem;
  background-image: none;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  padding: 15px 20px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-10 {
  padding: 20px;
}

.u-section-5 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-5 .u-accordion-link-3 {
  font-size: 1rem;
  background-image: none;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  padding: 15px 20px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-11 {
  padding: 20px;
}

.u-section-5 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-5 .u-accordion-link-4 {
  font-size: 1rem;
  background-image: none;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  padding: 15px 20px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-12 {
  padding: 20px;
}

.u-section-5 .u-accordion-item-5 {
  margin-bottom: 0;
}

.u-section-5 .u-accordion-link-5 {
  font-size: 1rem;
  background-image: none;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  padding: 15px 20px;
}

.u-section-5 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-13 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-5 .u-image-1 {
    height: 163px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-image-2 {
    height: 163px;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-image-3 {
    height: 163px;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-accordion-1 {
    width: 470px;
  }

  .u-section-5 .u-accordion-link-1 {
    border-style: solid;
  }

  .u-section-5 .u-accordion-link-2 {
    border-style: solid;
  }

  .u-section-5 .u-accordion-link-3 {
    border-style: solid;
  }

  .u-section-5 .u-accordion-link-4 {
    border-style: solid;
  }

  .u-section-5 .u-accordion-link-5 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: 56px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 291px;
  }

  .u-section-5 .u-image-2 {
    height: 291px;
  }

  .u-section-5 .u-image-3 {
    height: 291px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-accordion-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-5 .u-image-1 {
    height: 437px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-image-2 {
    height: 437px;
  }

  .u-section-5 .u-image-3 {
    height: 437px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 16px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-5 .u-shape-1 {
    width: 105px;
    margin-top: -18px;
    margin-right: 86px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 33px;
    min-height: 424px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-image-1 {
    height: 264px;
  }

  .u-section-5 .u-group-1 {
    min-height: 149px;
  }

  .u-section-5 .u-image-2 {
    height: 264px;
  }

  .u-section-5 .u-group-2 {
    min-height: 149px;
  }

  .u-section-5 .u-image-3 {
    height: 264px;
  }

  .u-section-5 .u-group-3 {
    min-height: 149px;
  }

  .u-section-5 .u-gallery-nav-1 {
    top: -51px;
    right: 43px;
  }

  .u-section-5 .u-gallery-nav-2 {
    top: -51px;
    right: 0;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-left: 0;
  }

  .u-section-5 .u-shape-2 {
    width: 168px;
    margin-top: -17px;
  }

  .u-section-5 .u-accordion-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-accordion-link-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-accordion-link-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-accordion-link-3 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-accordion-link-4 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-accordion-link-5 {
    font-size: 0.875rem;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(52, 52, 52, 0.6), rgba(52, 52, 52, 0.6)), url('images/imgi_24_slider-03-bg1.jpg');
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 566px;
}

.u-section-6 .u-text-1 {
  font-size: 1.625rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  margin: 32px auto 0 492px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 47px;
  margin-bottom: 47px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 363.328px 363.328px 363.328px;
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  --gap: 25px;
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  margin: 78px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 20px 0;
}

.u-section-6 .u-text-4 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 8px 20px 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 25px;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  margin: 78px 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 20px 0;
}

.u-section-6 .u-text-7 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 8px 20px 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 25px;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  margin: 78px 0 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 20px 0;
}

.u-section-6 .u-text-10 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 8px 20px 0;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: auto;
  width: 40px;
  height: 40px;
  top: -85px;
  right: 402px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: -85px;
  right: 342px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 406px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 16.666666666666668px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.666666666666668px));
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 311px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.5px);
    grid-template-columns: repeat(2, calc(50% - 12.5px));
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.4444444444444444rem;
    margin-left: 233px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-6 .u-list-1 {
    margin-top: 64px;
    margin-bottom: 42px;
    min-height: 400px;
  }

  .u-section-6 .u-gallery-nav-1 {
    left: 132px;
    width: 34px;
    height: 34px;
    top: -51px;
  }

  .u-section-6 .u-gallery-nav-2 {
    width: 34px;
    height: 34px;
    top: -51px;
    right: 119px;
  }
}@font-face {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansPro-Regular.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansPro-Regular.otf);
}